		#intro .logo:before {
			background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='100px' height='100px' viewBox='0 0 100 100' style='fill:#000000;stroke-width:0.25581' preserveAspectRatio='none' zoomAndPan='disable'  /%3E%3C/svg%3E");
			background-position: top left;
			background-repeat: no-repeat;
			background-size: 100% 100%;
			content: '';
			display: block;
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
		}

			.post > header .meta {
				display: none;
			}


			nav.pagination ul {
				display: -moz-flex;
				display: -webkit-flex;
				display: -ms-flex;
				display: flex;
				cursor: default;
				list-style: none;
				margin-left: -1em;
				padding-left: 0;
			}

			nav.pagination	ul li {
					padding: 0 0 0 1em;
					vertical-align: middle;
				}

				nav.pagination ul li .page-link {
						-moz-appearance: none;
						-webkit-appearance: none;
						-ms-appearance: none;
						appearance: none;
						-moz-transition: background-color 0.2s ease, box-shadow 0.2s ease, color 0.2s ease;
						-webkit-transition: background-color 0.2s ease, box-shadow 0.2s ease, color 0.2s ease;
						-ms-transition: background-color 0.2s ease, box-shadow 0.2s ease, color 0.2s ease;
						transition: background-color 0.2s ease, box-shadow 0.2s ease, color 0.2s ease;
						background-color: transparent;
						border: 0;
						box-shadow: inset 0 0 0 1px rgba(160, 160, 160, 0.3);
						color: #3c3b3b !important;
						cursor: pointer;
						display: inline-block;

						font-size: 1em;
						font-weight: 800;
						height: 4.8125em;
						letter-spacing: 0.25em;
						line-height: 4.8125em;
						padding: 0 2.5em;
						text-align: center;
						text-decoration: none;
						text-transform: uppercase;
						white-space: nowrap;
					}

nav.pagination ul li .page-link:hover {
			box-shadow: inset 0 0 0 1px #2ebaae;
			color: #2ebaae !important;
		}

nav.pagination ul li .page-link:active {
				background-color: rgba(46, 186, 174, 0.05);
			}

nav.pagination ul li .page-link:before,
nav.pagination ul li .page-link:after {
			color: #aaaaaa;
			position: relative;
		}

nav.pagination ul li .page-link:before {
			left: -1em;
			padding: 0 0 0 0.75em;
		}

nav.pagination ul li .page-link:after {
			left: 1em;
			padding: 0 0.75em 0 0;
		}
